Subject: LED's - followup

From: [email-masked] (Joann Taylor)
Date: 29 Aug 1995 11:34:14 -0700

I realized that my earlier posting may have been a bit vague regarding
my request for information related to LED's.  I have looked at
conventional resources such as literature search, and patent data bases
- as well as manufacturing directories and the like...My real interest
is in tapping into the resources that might not be as easily found -
ones that a professional in the area of LED development or manufacturing
might turn to.  

Thank you again.

Joann
-- 
* Joann Taylor                                               *
* Principal Consultant - Color Technology Solutions          *
* Specializing in Color Science, Technology and Applications *
* [email-masked]                                        *